#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
	}
	#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:313px;
		overflow:hidden; 
		}	
		#prevBtn { 
			display:block;
			width:14px;
			height:14px;
			position:absolute;
			z-index:10;
			top: 120px;
			left: 10px;
		}		
		#nextBtn {
			display:block;
			width:14px;
			height:14px;
			position:absolute;
			z-index:10;
			top: 120px;
			right: 10px;
		}	
			#prevBtn a, #nextBtn a {  
				display:block;
				position:relative;
				width:14px;
				height:14px;
				background:url(../img/pfeil_links.png) no-repeat 0 0;	
			}	
			#nextBtn a { 
				background:url(../img/pfeil_rechts.png) no-repeat 0 0;	
			}